Photogather Online Help

Hardware Requirements

Installation

Basic Operation Skill

How to use Photogather

FAQ

http://www.eusoftware.com

Eusoftware Co. Ltd., All Rights Reserved

Unauthorized citing, copy and publication are prohibited.


Equipment Requirements

 Requirements of Hardware Equipment

Least Requirements

Intel Pentium or faster CPU

Windows 95£¬ Windows 98£¬Windows 2000 or Windows NT OS

16 MB RAM

6 MB hard disk space for installation

20 MB or more hard disk space for virtual memory

640x480, 256 colors video display card

Equipment Recommended

Intel Pentium-200 or faster CPU

32 MB RAM

16M colors display card

Windows compatible color printer

WINTAB compatible pressure sensible tablet

Windows compatible sound card


Install

 Installation

Run the “SETUP.EXE” in the patch to install the software.

The process of installation is simple and standard. Just do what the program asks you to do. After the installation, the program will create icons in the startup menu of Windows system. Then you can run Photogather conveniently by just clicking these icons.


 Basic Operation

All the operations in this software can be done easily by using the mouse. So it is very important to know how to use the mouse.

  1. Left click: click the left button of the mouse. This operation is usually used to select a object or to press a button.

  2. Left double click: click the left button of the mouse twice quickly in a very short time. This operation is used to open an object for editing.

  3. Left drag & drop: press the left button of the mouse, and move the cursor to where you want and then release the button. This is used to move an object.

  4. Right click£ºclick the right button of the mouse. This operation is used to pop up an option menu. For example, if you right click a photo, its function menu will be popped up.

This software also supports hot-key operation to make the operation faster and more convenient. We will describe it in detail later.


 How to use Photogather

The user interface of Photogather can be divided into three main parts: desktop, darkroom and printer. Desktop is the default active interface when you start the software. You can go to darkroom by running photo-editing function or use printer by running printing function.

Please click where you are interested.

Desktop

How to import photo

Uage of Album

How to edit photo

How to print photo

Export photo


FAQ

  • Question: When I run Photogather, it pops out a message box saying “Please install full option of Multimedia before the launch of Photogather.” Then it quits.

    Answer: in this case, system will pop up a dialog box named “Add/Remove Program”. Please click “Detail” button to install all the options of multimedia.

    If software still can not run correctly after that is done, please uninstall Photogather first. Restart your system and install Photogather again.

  • Question: I can not import or scan pictures into Photogather any more.

    Answer: This is because your hard disk is already full. Remove something to free more disc space.

  • Question: I can not enter printing interface.

    Answer: You can print photos only if you have installed a printer.

  • Question: When I used microphone to record sound, the volume was too low.

    Answer: This is because the impedance of your microphone is not compatible to the line-in impedance of your sound card. Please find a compatible microphone for your sound card.

  • Question: can I draw anything with magic wand?

    Answer:After you choose magic wand as the painting tool, you can only select a picture from the option window before you paint on the photograph.


Option Window

It is used to adjust the parameters of the tool you are currently using. The content in the window will vary according to different tools you use.


3D Cursor

You have two choices for the cursor, a windows-standard cursor or a 3D effect one. The cursor with 3D effect looks better but it costs much more resource of PC system. With a standard cursor, the software can run faster.


Browse Photo

 Browse

The pictures on desktop are too small to have a clear look. You can move the cursor to the picture you want to see, right click it, and left-button click the “browse” option in the option menu popped up.

Then the picture will be displayed in real size. You can zoom in or zoom out it by pressing [+] and [-] on keyboard. Arrow key is used to move the picture if it is too large to be shown completely on the screen.

Press [ESC] to quit the browsing mode.


Trashcan

 Trash Can

You can delete the pictures you do not need any more or get back pictures you have deleted by mistake from it.

Click the mouse on this trashcan will open or close the picture list deleted. It will look like this.

If you want to delete them thoroughly, just click the dirt-wagon on the right.

When there is things in trash can, System will ask you whether to clear the trash can if you quit Photogather.


Create Album Page

Create Page

When you create a new album, a page named “First Page” will be created in that album. You can also create other pages by yourself after creating the new album.

You have to open your album first to create a new page. Left-click the button below the last page label. A dialog box will pop up to ask you to input a name for the new page. Then a blank page will be created.

You may have noticed that the album can show only four page labels at one time. When you have more than four pages, two arrow buttons will appear on the upper and bottom left corners of the album. You can scroll the labels with these two buttons.


Minimize

Minimize the applation.


 SELECT FILMSTRIP

Left-click the filmstrip which you want to edit or play. System will pop up the filmstrip management interface as below.

You can see a box here that lists all the filmstrips you have. You can select one by double clicking it or clicking it and choosing “Open” from the menu popped up. Then the filmstrip will be loaded.


Parameters of Slider

PARAMETERS

There are several check boxes on the projector interface. You can use them to decide whether to loop the playing, or to play voice and remark text with the photos. You can also set the delay of each photo here.


 CREATE BLANK FILMSTRIP

To prepare a slide show, you should create a blank filmstrip first, and then add your photos into it. When this software is installed, a default filmstrip named “Slider 1” will be created.

To create a filmstrip you need to open filmstrip management interface. Click “New” button. You will be asked to input the name of the new filmstrip. Then you can open and edit it.


 Menu

On the top of the darkroom, there is a spread menu. Every item in the menu will spread out a sub-menu if you click it. There are five items.

File

There are two items in its sub-menu.

  • Apply£ºto save the present settings for the photos.

  • Quit£ºSoftware will quit the darkroom, and go back to the desktop. Before exiting the darkroom, you will be asked whether to save the picture if you have modified it

View

There are six items in the sub-menu.

  • Show/Hide Toolbar.

  • Show/Hide Brush Control.

  • Show/Hide Palette.

  • Show/Hide Option Window.

  • Show/Hide Viewer.

  • Show/Hide All Windows

All these controls are used to show or hide the floating windows.

Edit

There are ten items in the sub-menu.

  • Undo/Redo£ºto undo or redo the last operation you have done.

  • Select All: to select the entire picture.

  • Select None: to cancel the selection.

  • Copy: to copy the selected area to the clipboard.

  • Paste: to paste the content in the clipboard to the picture. It looks like this.

  • You can use the buttons around it to move, resize, rotate or flip the pasted area. Press [Enter] and it will be pasted on the picture.

  • Clear£ºclear the selected content.

  • Save Clipboard: a “Save File” dialog box will pop up asking you the name for the file to save the content in the clipboard.

  • Load Clipboard: an “Open File” dialog box will pop up asking you the filename of the clipboard to load

  • Crop£ºsystem will crop the picture according to your selection.

  • Image Size£ºseveral buttons will pop up around the picture to let you resize, stretch or rotate the photo. When you press [Enter] the photo will be set to the new size you want.

Filter

ll the items in this sub-menu are used to produce some special effects for the picture.

Help

There are three items here.

  • Content£ºyou can find help document about how to use Photogather here.
  • Search: to search the topic you are interested in.
  • About: here comes the information about copyright of Photogather.


 Import Image Files
Click the “Import File” option of Main-Menu, an “Open File ” dialog box will pop up.

Select the files you want to import. Multiple selections are supported here, so you can import more than one image file at one time. After confirmation the pictures you import will be put onto the desktop one by one. If you import too may files at one time, it will take you some time.Photogather supports popular image formats like BMP, TGA, GIF, TIFF, JPG.


 Paint Bucket

It is a tool used to fill selected area with selected color. There are several ways to do this.


 Type Tool

Type tool: you can type some words on the photograph with this tool. Its option window is as below:

With these controls you can choose different font you want.


Record Quality

You have three choices for the sound qualities. ‘CD’ means good acoustic quality but it requires more disk memory. ‘Phone’ requires less memory but is less good in acoustics either. ‘Radio’ just sit between them.


 SEQUENCE ADJUSTMENT

After adding photos, you can adjust the sequence of the pictures. Just drag the picture to where you want it to be and drop, and it’s done.


 Flip

To flip a photograph, Right click the picture to pop up the option menu. Click “Horizontal Flip” or “Vertical Flop”. Then the picture will be flipped.


 Text Comment

You may not remember the background information of a photo after a long time. You may regret why you did not make a note then about when, where and with whom you took the photos.

Photogather can help you. Right click the photo which you want to make a memo. The option menu will be popped up. Click "Comment", then a window like below will show.

After you input the words, click the tick button then the memo will be saved with that photo. You can open this window to read it and also show the memo in your slides.


 90 Degree Rotate

Because you may place the photo upside down while scanning or sometimes you make a shot with your camera 90 degree rotated. You may have to rotate the picture you have imported to a normal position.

Right click the picture to pop up the option menu. Click “90 CW”, then the picture will rotate counterclockwise.


 Export

After you have edited your photos in Mirror Lake 2001, you may want to use them anywhere else. Then you need to export the photo to a file.

There are two ways to do this.

One is right clicking the photo to pop up the option menu and click “Export”.

The other is to drag the picture onto the floppy disk icon and drop it there directly.

Both will pop up a “Save File” dialog box.

You can input the full path of file you want to export and the image file format you want here. Mirror Lake 2001 supports JPG, GIF, TIFF, TGA, BMP.


 Palette

You need to designate a color to many of the painting tools before using it.

At the upper-left corner of the window, there are two drops of paint standing for the foreground and background colors respectively. At the upper right corner, system displays ten most frequently used colors. And you can set the hue and saturation of the color by two control bars below them.


Rename Album

Rename

You can rename an album.

Right click the desktop to pop up the option menu. Then click “Rename Album”. A dialog box will pop up to input the new name.


Paste Lib

 Paste Library

It is a library containing many pictures which you can pasted onto your own picture.

You can select one from the picture library, and drag it out and drop it at where you want.

Note: now the selected picture has not been really pasted onto your own picture yet. There are a few buttons around the picture.

At the same time, a palette appears at the upper-left corner.

You can use the buttons around the pasted picture to resize, move, rotate or flip it. When you think it is OK, press [Enter] or click the palette on the upper-left corner. Then it will be pasted onto the original picture. Or if you press [ESC], the pasted picture will be cancelled.


 Move

Moving a photograph is an easy work. You can use your mouse to left-button drag the photo to where you want.

To move more than one picture, you should select the pictures first, then press the [Ctrl] key and drag the pictures the same way as above.


 Usage of Album

You can classify your photographs by using album.

Photogather provides powerful album management function. You can not only create many albums, but also set password to them.

When the album is closed, it looks like what is showed like that.

To open it, just left double click on it. The album can also be moved by drag and drop.

In an album, you can create more than one page to subclassify your photos. You can open different pages by click their labels.

Right clicking the pictures in album will pop up the option menu, which provides functions such as copy, browse, delete and rotation.

Let’s see how to use the album in detail.

Create New Album

Rename

Remove

Create Page

Delete Page

Insert Photo

Move Photo

Delete Photo

Password


Insert and del Photo

INSERT AND DELETE PHOTO

After creating a blank filmstrip, you can add pictures to it by dragging photos into the slide projector. If you drag a page label from an album, all the photos in it will be added.

Removing a picture from the filmstrip is easy too. Just drag it away from the slide projector.


 Play Filmstrip

Push the button on the left-bottom corner of projector interface then the slide show starts.

During the course of playing, you can use the keyboard to control the show.

[+]and [-]are used to zoom in and zoom out the pictures on show.

The arrow key is used to move the picture.

[Page Up] and [Page Down] are used to turn to the previous or next photo.

[Space] is used to skip current photo.

[Pause] can pause playing until you press it again.


Outlook

 Desktop outlook

There are five types of wallpaper available. You can also choose other image file as wallpaper by clicking “File” button.


Move Photo

You can transfer photos from one album to another, or move them onto the desktop. System permits you to move either single picture or the entire page.

To move a single photo, drag it to where you want and drop.

To move a page from one album to another, you have to open both albums first. Drag the label of the page from one to the other album and drop. If you drag the label to the desktop and drop, the photos in this page will be put on the desktop one by one.


 Print

Photogather provides excellent printing function. Right-click the photo you want to print out to pop up the option menu and click "Print". The Printer interface will be showed. It is like this.

You can choose different printers in the list-box on the top-left side.

You can click the "Setup" to set the number of copies, paper size and other printing parameters.

In the middle of the screen, a preview of the photograph will be displayed.

Press "Print" and the printer will begin to work. Press "Quit", the system will go back to desktop.

You can adjust the position and relative size of the picture on paper.


 Create Blank Photograph

Right-click the desktop to pop up the option menu and click the "Create New Photo" item. System will pop up a dialog box to ask you the size of picture you want to create. After setting the size, you will see a blank picture on the desktop.


 Light Effect

activating this function will result in a lamp lighted desktop.


Quit

Software will quit the darkroom, and go back to the desktop. Before exiting the darkroom, you will be asked whether to save the picture if you have modified it.


 Anti redeye

you may get redeye when taking pictures at night. This can be easily fixed by the anti redeye tool. Just use this tool to brush the red eyes, and they will become normal.


Airbrush

A tool used to spray color onto picture.


 Voice Comment

To those who is too lazy to type words, this function is useful. You can record what you say about this photograph. Of course you can also record music to accompany this picture. Later you can play it in your slide.

To record or play the voice, right click the picture to pop up the option menu. Click "record". A recorder like this will pop up:

If you have already recorded something, you will hear it immediately. Or you can record one now.

The usage of this recorder is the same as that of a real one.

In the middle of the recorder there is a black screen. It shows the total time of the voice and how long it has been played.

You can move the recorder by drag and drop the upper caption of recorder.

The buttons at the lower part of the screen is "record", "play" and "stop".

The red button on the right is a power switch. You can shut down the recorder by clicking it.

Note: You can do nothing else while the recorder is on.


 Eyedropper

you can sample color directly from the photo by this tool. Left button of the mouse is used to sample foreground color and right button for background color.


 Nice Text

This shows you more beautiful text but will slow down the running speed of the software. If you don’t care the aliased of the text, just turn this function off.


 Main Menu

The blue bar is the Main-Menu, it plays the most important roles in the software. You can drag it to anywhere you like it to be. You can popup this menu by clicking the bottom side of this menu.

It give you these items to choose:

Import Files

Scan

Select Scanner

Camera

Select Camera

System Setting

Exit


Insert Photo

When photos are imported, they are put on the desktop. You may want to put them into an album. First open the album, turn to the page where you want to save the photos. Then select the photos, drag them into the album.

A page can only display only nine pictures at one time. However, when you add more than nine photos into the album, a scroll bar will come out at the bottom of album. You can see other photos by scrolling the bar.


 Remove Filmstrip

To remove a filmstrip you may open the filmstrip management interface. Select the filmstrip and click "New".


Quit

Quit darkroom.


Import photo

 How to Import Photo
There are three ways to import photographs.

1. Import Image Files

2. Scan

3. Camera


 Select Photo

Many functions in Photogather require you to select a photo first to tell the software which picture you want to apply this function.

If you want to make a single selection, just left-button click the photo you want. The photo will be lightened after being selected.

If you want to select more than one picture, press left button of your mouse and do not release it, move the cursor. Now you will see a transparent rectangle. Drag the transparent rectangle to cover the pictures you want to select. After releasing the mouse button, all those photographs will be selected. You will see they are all lightened.

If you want to make more selection, do the same as above while pressing [Ctrl]. Then the new selection will be added the previous selection.

If you want to cancel the selection, just left click on the desktop.


 Clone Brush

A brush that can copy selected part of the image to other part. You can use this tool to remove the stain or color dots on the picture.


 Password

If you do not want other person to see your photos, you may set a password to your album.

Right-click the album you want to set password to pop up the option menu. Click “Set Password” then. System will ask you to enter password twice to prevent input error.

After setting the password the system will ask the password when you double click the album to open it. If the password you input is not correct, the album can not be opened. Of course, if you want to remove the album, system will also ask you the password. So don’t forget your password!

If you want to change your password, the way is the same as you set the password. But system will ask you the old password first. You can change the password only if you input the right old password.


 Slide Projector

Photogather provides the function of epidiascope. You can play a slide show with remarks and voice accompanied. With this function, you can enjoy the pictures with your family and friends, or show your customers something efficiently if you are a businessman.

Click the slide projector and a window like this will pop up.

Above is the interface of the slide show editing and playing. Let’s see how to edit a filmstrip and play it.

Select Filmstrip

Create Blank Filmstrip

Insert and delete photo

Sequence Adjustment

Play

Parameter

Remove Filmstrip


 Scan

You can scan pictures directly onto the desktop of this software. But you should connect a scanner to you PC first and setup its device drive software. For instructions, please refer to the handbook of the hardware device you use. If the scanner is already installed, just click the “Scan” option in the Main-Menu to start scanning.

The system will pop up a dialog box to ask you to choose a scanner device if you are using the “Scan” function for the first time, since you might have connected more than one image devices to your PC.

Then the system will begin scanning. The interface will be different according to different scanners you use. For operation instruction information please check the handbook of your scanner.

After you click the “Acquire” button or some other button like that, Mirror Lake will begin to receive the picture coming from the scanner and put it on the desktop.

If your scanner supports ADF, Mirror Lake 2001 works well with that. That means you can scan several pictures at one time.

Note: If you want to change the scanner device, you can click “Select scanner” option in Main-Menu to do that.


 Magic Wand

A very interesting tool, it can spray decorating icons onto the picture. You can select different icons from the option window. And the size of the icon can also be adjusted by adjusting the size of the brush.


Select Scanner

The system will pop up a dialog box to ask you to choose a scanner device, since you might have connected more than one image devices to your PC.


Wallpaper mode

Wallpaper mode: You can choose the spread way of your wallpaper.


Transhcan

 Trash Can

You can throw the pictures you do not need any more to the trashcan, or get them back from it.

Click the trashcan icon and a list-box containing all the pictures that you have removed will pop up. It is like this.

If you want to delete them permanently, just click the dirt-wagon button

System will ask you whether to empty the trashcan when you quit the software if there are pictures in the trashcan.


 Copy

Before further manipulation to a picture, we recommend you to make a copy of it first.

Right click the picture which you want to copy to pop up the option menu. Click “Copy”, the picture will be copied immediately.

If you want to copy several pictures at the same time, you need to use the keyboard. Make your selection first, and then press [Ctrl]-[C] to complete copying.


 Edit

You should step into darkroom, if you want to balance the brightness and contrast of pictures, or to remove stain or something like that from the picture.

There are two methods. One is left double clicking the picture you want to modify. The other is right clicking the photo to pop up the option menu and click “Edit”.

We will explain the details in darkroom later.


Reminder

If you select it, system will give you tips while your cursor stays on an icon for more than 3 seconds. System will tell you what this icon is and how to use it.


 System Setting

Users can set the outlook of their system in Photogather according to their own taste.

Click “System Setting” in the main menu, or you can right-click the desktop to pop up the option menu and click “System Setting” to enter the dialog box as below.


Sound Effect

If you select this function, you can hear stereo sound effect while using this software.


 View Window

There is an out-zoomed view of the photo you are editing in this window. You can have an overview of your modification here while editing the photograph in a zoom-in mode. You can also scroll the photograph by moving the red rectangle in the out-zoomed photo correspondingly if the photo is too large to be displayed completely in the window.

There are three other buttons on the upper side of window. You can zoom in, zoom out the photo with them.


 Eraser

You can remove the unwanted modification with it.

If you are using a tablet that supports eraser, it will be much more convenient. Photogather supports this function of hardware. When you turn the pen to the side of eraser, the painting tool immediately switches to the eraser.


Download photo from camera

 Download Photos from Camera
To use the function you also have to connect your digital camera to your PC first and install its device driver software.

Click “Camera” in the Main-Menu to begin the download.

Since you might have installed more than one image device on you PC, system will ask you to select a image device to download from if you use this function for the first time

Then the system will start downloading. The interface will be different according to different product you use. For operation instruction information please check the handbook of your camera.

After you click the “Acquire” or some other button like that, Mirror Lake will begin to receive the pictures coming from the camera and put them one by one on the desktop.


 Sharpen Tool

A brush used to sharpen the image on the photo.


 Color Balance

After click this icon, the option window will show this:

You can use these controls to balance the brightness, the contrast and the hue of your picture. With these controls you can easily make your pictures look like aged or being shot at night although it was taken in the day in fact.


Blur brush

 Blur tool

A brush used to blur somewhere on the photo.


Brush Control Window

After selecting a paint tool, you can choose its brush size in brush control window. System provides twelve predefined brushes by default. Each painting tool has its own setting. You can redefine the settings yourself.

Double click the brush you want to redefine. A window like this will pop up. Set the Diameter, Hardness, Spacing, Angle, and Roundness. Then click OK.


 Lasso tool

You can select area with this tool. And then you can cut, copy or paste the content in this area. When you select the lasso tool, the option window will be like this:

In the option window, you can select a rectangular marquee tool or a free-style marquee tool

The effects produced by other painting tool will be confined to the marquee area.


 Darken Tool

It is a tool that decreases the brightness somewhere you want on the photo.


Delete Photo

 Delete

There are two ways to delete pictures. Select the pictures you want to delete first. Then press [Delete] or Drag the selected pictures to the trashcan.

The trashcan of Mirror Lake 2001 provides a very useful function. After you delete the pictures, they will not disappear immediately. You can find them in the trashcan and get them back.

Left click the trashcan. All the photographs you have deleted will be displayed in a window. To get back the pictures you delete by mistake, just drag the pictures from this window to desktop. If you want to empty the trashcan, click the dirt-wagon button on the right corner. Then you can not get them back any more.

Note: System will ask you whether to empty your trashcan when you quit the software if you have something in trashcan.


Brush tool

 Brush

you can paint on the photograph with this tool. Below is the option window of the tool.

You can set the parameters to get the effect you want.

Photogather supports WINTAB standard. So if you have installed a pressure sensible tablet to your PC, you will achieve much more wonderful effect. Since you can control the size, opacity and the color of the strokes of the brush with different pressure you apply to the pen.


 Arrangement

he photos may be in a mess when they are imported. There are two ways to arrange them. One is to left-button drag & drop them to where you want. But it is quite boring especially when there are many pictures. Another way is to use the auto-arrangement function. Right-button click the desktop. When the option menu pops up, click "Auto Arrange".

The picture will be arranged one by one automatically and rapidly


Projecter

Click the slide projector and then you can go into the interface of filmstrip .


 Darkroom

There are two methods to enter the darkroom. One is left double clicking the picture you want to modify. The other is right clicking the picture to pop up the option menu and clicking “Edit”.

Please click where you are interested.

Darkroom is the most complicated part of Photogather. It consists the menu, the editing area and several floating windows. Let us introduce them one by one.


 Toolbar

As is displayed below, toolbar is a window in which you can select a tool to modify your photograph. When you select a tool here, the option window will change to related content, too.


 Lighten Tool

A brush that increases the brightness somewhere you want on the photo.


Delete Photo

To delete photo, you may drag the photo directly to the trashcan or use "Delete" in the option menu popped out when right clicking on the picture.


Delete Page

To delete a page, you can drag the page label to the trashcan and drop it. If the page still contains some pictures, a message box will pop up to ask you whether to delete all the pictures. With your confirmation, they will be deleted.

The deleted page can't be recovered either, but the deleted pictures in it can.


Desktop

You can put hundreds of pictures and photographs on this desktop and classify, browse, copy, delete or mark them. You can create albums as you like and create filmstrip with your pictures here.

Let us see what we can do on desktop .


Show tip

 Show tips after startup

A tip window will pop up after you launch Photogather by default. It will show some tips about how to use Photogather. You can choose not to show this tip window when start up the software.


Create New Album

Right-click the desktop to pop up the option menu. Then click “Create Album”. System will pop up a window like this to ask you the name of the album.

After you enter the name, a new album will be created and put on the desktop.


Export

The floppy disk icon provides the function of exporting a photograph to a file. Mirror lake supports BMP, TGA, GIF, TIFF, JPG.


 Finger

The finger tool simulates the action of dragging a finger through wet paint. The tool picks up color where the stroke begins and pushes it in the direction you drag.


Operations on desktop

 Operations of pictures on desktop

Browse | Auto Arrange | Select | Move
Copy | Delete | Text Comment | Voice Comment
90 Degree Rotate | Flip | Edit | Export
Print | Create Blank Photo |  |


Usage of album

 Album

Album is used to classify the photo. So how to use the album ?


Remove Album

If you do not need an album any more, you can remove it. To do this, right click the album to pop up the option menu and click "Remove". System will pop up a message box to ask you to confirm it. After you click the tick button, the album will be removed.

You must be careful when you remove an album, because all the pictures in that album will also be deleted. Although you can get the pictures back from the trashcan, the album with its classification can not be recovered.